Discussie Piep

Abraham54

Beheerder
Ondersteuning
#22
PC Web Plus draait op phpBB 3.1.11 (3.2.2 staat klaar), 3.1.11 word nog wel ondersteunt en is veilig.
Verder vind ik welk forum software je ook gebruikt (iedereen heeft een andere kijk op stylen en gebruik van forum software) te maken met computer problemen van een TS.
Een TS kijkt daar niet hoofdzakelig, een TS kijk ernaar hoe snel die geholpen word. Daarom vind je de vraag vaak op meerdere forums tegelijk terug.
Per 1 juli j.l. is de ondersteuning door phpBB.com en phpBB.nl voor de versie 3.1 gestopt!

Einde support phpBB 3.1 - phpBB.nl

phpBB • Support for phpBB 3.1.x has ended
 
#23
Op dit moment spelen er overigens nog geen vervelende veiligheidsproblemen voor de 3.1 versie en er zijn nog genoeg fora die zelfs nog op de 3.0 versie draaien - dat zegt wel iets over de kwaliteit van de betreffende forumsoftware.
Nee dat zegt niets over de kwaliteit van de betreffende forum software maar over de kwaliteit of oplettendheid van degene die verantwoordelijk is voor de updates van het forum.
Xenforo heeft ook zijn portie problemen wel hoor, in 1.5.13 zat er bijv. nog een cross-site-scripting lek en dat was juli verleden jaar. In alle forum software komt zo nu en dan wel iets voor dus dat wil niets zeggen.

Verder ben ik het met Abbs eens. Dat de support voor iets stopt, wil nog niet zeggen dat het dan ook met ingang van onmiddellijk niet meer veilig is. En er is een belangrijke reden voor dat PCWebplus nog niet geupdate heeft maar daar ga ik niet over uitweiden. Komt wel goed.
Een TS kijkt inderdaad niet naar versienummers, die kijkt naar hoe hij geholpen wordt.
 

Abraham54

Beheerder
Ondersteuning
#25
Die vulnarability was eind juli verleden jaar bekend - echter XenForo 1.5 14 was toen al uit (6 juni 2017).
 

abbs

SecurityExpert
Ondersteuning
#27
Net zoals met Windows updates is het niet altijd slim om meteen een update binnen te halen.
Een update rolt er wel eens meer te snel uit.
 

Abraham54

Beheerder
Ondersteuning
#28
Het is maar hoe je er tegenover staat natuurlijk.
In ieder geval hoop en verwacht ik dat phpBB 3.2.3 de beste update sinds jaren wordt.
 
#29
Er is ook nog een clausule van ethische hackers dat ze vaak pas iets bekend maken nadat het lek gedicht is. Daarnaast is er nog de kwestie van het onbekende gat. Een fout gevoel van veiligheid. Zo zaten er jarenlang toch wel ernstige gaten in bind/named en in openssl, die lang misbruikt konden worden. Het bekend maken van een gat wil daarom niet per definitie zeggen dat ie er niet al veel langer in zat.

Ik hoop dat phpBB 3.2.3 ook de beste wordt, zou wel leuk zijn. Als er weer mensen zich voor in zetten komt er misschien ook weer betere conversie support.

Maar volgens mij zijn we een beetje te ver off-topic geraakt. Piep is een leuk forum en een van de zaken waarin dit forum zich onderscheid van anderen, is dat het niet alleen it problemen wil oplossen, maar dat er ook diverse soorten informatie gegeven wordt en er ook discussies gehouden worden over verschillende onderwerpen.
 
Bovenaan Onderaan